@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-main .pc { display: none !important; }
	.content-main .sp {}


	/* ↓ここから個別↓ */

	#campaign a{
		color:#ed1350;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign h2.FrontH2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:16px;
		font-weight:bold;
		text-align:center;
		padding: 10px 0px
	}

	#campaign img{
		display:block;
	}
	/********** header **********/
	#campaign header{
		background-color:#9ed1f0;
		padding:0 0px 10px;
	}
	#campaign header p.sp{
		background-color:none;
		padding:0px;
		margin:0 0px;
	}
	#campaign header p{
		background-color:#ddf2ff;
		padding:10px;
		margin:5px 15px 0;
	}
	/********** area1 **********/
	#campaign div#area1{
		background-color:#9ed1f0;
		padding: 0 10px 15px;
	}
	#campaign .flex_h3{
		display:flex;
	}
	#campaign .h3Img{
		width:50%;
	}
	#campaign .h3Img p{
		text-align:center;
		font-weight:bold;
		font-size:12px;
	}
	/********** textArea **********/
	#campaign .textArea em{
		font-size:17px;
		font-weight:bold;
		color:#000;
	}
	#campaign .textArea{
		background-color:#1da1f2;
		padding: 14px ;
		text-align:center;
		font-size:15px;
		color:#FFF;
		line-height:2em;
	}
	/********** area2 **********/
	#campaign div#area2{
		background-color:#9ed1f0;
		padding: 0 15px 15px;
	}
	#campaign div#area2 .WPreBox{
		background-color:#FFF;
		margin:10px 0;
	}
	#campaign div#area2 .WPreBox h4{
		background-color:#ffa8a4;
		color:#FFF;
		font-weight:bold;
		font-size:14px;
		padding:5px;
		text-align:center;
	}
	#campaign div#area2 .WPreBox ul{
		padding: 10px 15px;
	}
	#campaign div#area2 .WPreBox li{
		padding: 10px 0;
		font-size:13px;
		list-style-type: disc;
		list-style-position: inside;
	}
	/********** area3 **********/
	#campaign div#area3{
		background-color:#ddf2ff;
		padding:15px;
	}
	#campaign div#area3 h2 {
		width:215px;
		margin: 0 auto 10px;
	}
	#campaign div#area3 img{
		width:215px;
	}
	#campaign div#area3 .step-box {
		border:solid 2px #1da1f2;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		background-color:#FFF;
		padding: 10px 15px;
		margin-bottom:10px;
	}
	#campaign div#area3 .step-box img {
		margin: 0 auto 10px;
		width:85px;
	}
	#campaign div#area3 .step-box em {
		color:#1da1f2;
		font-weight:bold;
	}
	/********** area4 **********/
	#campaign div#area4{
		background-color:#eef9ff;
		padding:15px;
	}
	#campaign div#area4 h2 {
		width:166px;
		margin: 0 auto ;
	}
	#campaign div#area4 img{
		width:166px;
	}
	#campaign div#area4 h3{
		font-size:14px;
		font-weight:bold;
		background-color:#1da1f2;
		padding:5px 10px;
		margin:10px 0 0;
		color:#FFF;
	}
	#campaign div#area4 p{
		padding : 5px 15px ;
	}
	/********** area5 **********/
	#campaign div#area5{
		background-color:#ddf2ff;
		padding:15px;
	}
	#campaign div#area5 .outer{
		background-color:#FFF;
		padding:15px;
	}
	#campaign div#area5 h3{
		color:#1da1f2;
		font-weight:bold;
		margin:5px 20px 15px;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign #area5 h3 + p{
		margin-bottom : 15px;
	}
	#campaign #area5 ul{
		margin: 0 15px;
	}
	#campaign #area5 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
		font-size:13px;
	}
	#campaign #area5 ul#sikkou{
		margin-top:5px;
		margin-bottom:5px;
	}
	#campaign #area5 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
		font-size:13px;
	}
	/********** area6 **********/
	#campaign #area6 .PresentArea{
		background-color:#c3eef2;
		padding:15px ;
	}
	#campaign #area6 .Present1 {
		background-color:#FFF;
		padding : 25px 20px 15px ;
		margin-bottom:15px;
		position:relative;
	}
	#campaign #area6 .Present1 h4{
		width: 169px;
		position:absolute;
		top:-12px;
		left:-15px;
	}
	#campaign #area6 .Present1 h4 img{
		width: 169px;
	}
	#campaign #area6 .Present1 img.Pre1{
		margin:0px 0 5px;
	}
	#campaign #area6 .Present1 h5{
		background-color:#ffd3d1;
		padding:10px 15px;
		color:#e81f27;
		font-size:15px;
		font-weight:bold;
		line-height:1.4em;
	}
	#campaign #area6 .Present1 ul{
		margin:8px 0 0 15px;
	}
	#campaign #area6 .Present1 li{
		padding: 8px 0;
		font-size:14px;
		list-style-type: disc;
		list-style-position: inside;
	}
	#campaign #area6 .Present2 {
		background-color:#FFF;
		padding : 60px 25px 15px ;
		position:relative;
	}
	#campaign #area6 .Present2 h4{
		width: 169px;
		position:absolute;
		top:-12px;
		left:-15px;
	}
	#campaign #area6 .Present2 img{
		margin-top:10px;
	}
	#campaign #area6 .Present2 p{
		font-size:14px;
	}
	#campaign #area6 .shop_goods{
		background-color:#00bbcb;
		padding: 15px 10px ;
	}
	#campaign #area6 .shop_goods h4{
		width: 290px;
		margin:0 auto 10px;
	}
	#campaign #area6 .shop_goods h4 img{
		width: 290px;
	}
	#campaign #area6 .shop_entry{
		background-color:#c3eef2;
		padding:10px;
	}
	#campaign #area6 .shop_entry h4{
		width: 125px;
		margin:0 auto 10px;
	}
	#campaign #area6 .shop_entry h4 img{
		width: 125px;
	}
	#campaign #area6 .shop_stepArea .stepbox1,
	#campaign #area6 .shop_stepArea .stepbox2{
		padding : 55px 15px 15px;
		margin-top:10px;
	}
	#campaign #area6 .shop_stepArea .stepbox1{
		background:#FFF url('/static/campaign/202008eigaito/images/shop_step1.png') center 10px no-repeat;
		background-size : 97px auto;
	}
	#campaign #area6 .shop_stepArea .stepbox2{
		background:#FFF url('/static/campaign/202008eigaito/images/shop_step2.png') center 10px no-repeat;
		background-size : 97px auto;
	}
	#campaign #area6 .shop_stepArea em{
		color: #e81f27;
		font-weight:bold;
	}
	#campaign #area6 .shop_stepArea a{
		color:#00bbcb;
	}
	#campaign #area6 .formBt{
		background-color:#c3eef2;
		padding: 20px 15px 50px;
	}
	/********** form **********/
	.campaignform .apptext{
		padding: 15px 0 0;
		line-height:1.8;
	}
	.campaignform .apptext a {
	    color: #ed1350;
    }
	.campaignform img {
		display:block;
		margin:0 auto ;
		width: 100%;
		height: auto;
    }
	/********** resultgraph **********/
	#campaign div#resultgraph{
		background-color:#9ed1f0;
		padding: 0px 0px 10px;
	}
	#campaign div#resultgraph h3{
		margin:0 auto 10px ;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	.content-main .pc { display: block !important; }
	#campaign .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */


	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}

	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign img{
		display:block;
	}
	/********** header **********/
	#campaign header{
		background-color:#9ed1f0;
		padding:0 0px 35px;
	}
	#campaign header p{
		background-color:#ddf2ff;
		padding:20px;
		margin:0 30px;
	}
	/********** area1 **********/
	#campaign div#area1{
		background-color:#9ed1f0;
		padding: 0 25px 20px;
	}
	#campaign h2{
		margin: 0 auto ;
		max-width : 910px;
	}
	#campaign .flex_h3{
		display:flex;
	}
	#campaign .h3Img{
		width:455px;
	}
	#campaign .h3Img p{
		text-align:center;
		font-size:20px;
	}	
	/********** textArea **********/
	#campaign .textArea em{
		font-size:24px;
		font-weight:bold;
		color:#000;
	}
	#campaign .textArea{
		background-color:#1da1f2;
		padding: 20px 25px 30px;
		text-align:center;
		font-size:18px;
		color:#FFF;
		line-height:2em;
	}
	/********** area2 **********/
	#campaign div#area2{
		background-color:#9ed1f0;
		padding: 0 40px 40px;
	}
	#campaign div#area2 h2{
		margin: -10px auto 25px;
		width : 550px;
	}
	#campaign div#area2 h2 img{
		width:550px;
	}
	#campaign div#area2 .WPreArea{
		display:flex;
		justify-content: space-between;
	}
	#campaign div#area2 .WPreBox{
		background-color:#FFF;
	}
	#campaign div#area2 .WPreBox h4{
		background-color:#ffa8a4;
		color:#FFF;
		font-weight:bold;
		font-size:16px;
		padding:5px;
		text-align:center;
	}
	#campaign div#area2 .WPreBox ul{
		padding: 25px;
	}
	#campaign div#area2 .WPreBox li{
		padding: 10px 0;
		font-size:16px;
		list-style-type: disc;
		list-style-position: inside;
	}
	/********** area3 **********/
	#campaign div#area3{
		background-color:#ddf2ff;
		padding:30px 30px 50px;
	}
	#campaign div#area3 h2 {
		width:215px;
		margin: 0 auto 20px;
	}
	#campaign div#area3 img{
		width:215px;
	}
	#campaign div#area3 .stepArea {
		display:flex;
		justify-content: space-between;
	}
	#campaign div#area3 .step-box {
		border:solid 2px #1da1f2;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		width:250px;
		background-color:#FFF;
		padding: 15px 20px 20px;
	}
	#campaign div#area3 .step-box img {
		margin: 0 auto 10px;
		width:85px;
	}
	#campaign div#area3 .step-box em {
		color:#1da1f2;
		font-weight:bold;
	}
	/********** area4 **********/
	#campaign div#area4{
		background-color:#eef9ff;
		padding:30px 30px 50px;
	}
	#campaign div#area4 h2 {
		width:166px;
		margin: 0 auto ;
	}
	#campaign div#area4 img{
		width:166px;
	}
	#campaign div#area4 h3{
		font-size:16px;
		font-weight:bold;
		background-color:#1da1f2;
		padding:5px 10px;
		margin:20px 0 0;
		color:#FFF;
	}
	#campaign div#area4 p{
		padding : 10px 20px;
	}
	/********** area5 **********/
	#campaign div#area5{
		background-color:#ddf2ff;
		padding:70px;
	}
	#campaign div#area5 .outer{
		background-color:#FFF;
		padding:30px 25px;
	}
	#campaign div#area5 h3{
		color:#1da1f2;
		font-weight:bold;
		margin:15px 20px;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign #area5 h3 + p{
		margin-bottom : 25px;
	}
	#campaign #area5 ul{
		margin: 0 40px;
	}
	#campaign #area5 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign #area5 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign #area5 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
	/********** area6 **********/
	#campaign #area6 .PresentArea{
		background-color:#c3eef2;
		display:flex;
		padding:40px ;
		justify-content: space-between;
	}
	#campaign #area6 .Present1 {
		background-color:#FFF;
		padding : 35px 25px 15px 0;
		display:flex;
		position:relative;
	}
	#campaign #area6 .Present1 h4{
		width: 169px;
		position:absolute;
		top:-12px;
		left:-18px;
	}
	#campaign #area6 .Present1 h4 img{
		width: 169px;
	}
	#campaign #area6 .Present1 img.Pre1{
		width: 250px;
		margin:5px 0 0 5px;
	}
	#campaign #area6 .Present1 h5{
		background-color:#ffd3d1;
		padding:10px 15px;
		color:#e81f27;
		font-size:16px;
		font-weight:bold;
		line-height:1.4em;
		margin-left:10px;
	}
	#campaign #area6 .Present1 ul{
		margin:10px 0 0 10px;
	}
	#campaign #area6 .Present1 li{
		padding: 10px 0;
		font-size:16px;
		list-style-type: disc;
		list-style-position: inside;
	}
	#campaign #area6 .Present2 {
		background-color:#FFF;
		padding : 60px 25px 15px ;
		position:relative;
	}
	#campaign #area6 .Present2 h4{
		width: 169px;
		position:absolute;
		top:-12px;
		left:-18px;
	}
	#campaign #area6 .Present2 h4 img{
		width: 169px;
	}
	#campaign #area6 .Present2 img{
		width: 162px;
		margin-top:10px;
	}
	#campaign #area6 .shop_goods{
		background-color:#00bbcb;
		padding:30px 20px 40px ;
	}
	#campaign #area6 .shop_goods h4{
		width: 290px;
		margin:0 auto 10px;
	}
	#campaign #area6 .shop_goods h4 img{
		width: 290px;
	}
	#campaign #area6 .shop_goods .shop_itemArea{
		display:flex;
		flex-wrap:wrap;
	}
	#campaign #area6 .shop_goods .shop_itemArea img{
		width:460px;
	}
	#campaign #area6 .shop_entry{
		background-color:#c3eef2;
		padding:30px 10px 40px 30px;
	}
	#campaign #area6 .shop_entry h4{
		width: 125px;
		margin:0 auto 10px;
	}
	#campaign #area6 .shop_entry h4 img{
		width: 125px;
	}
	#campaign #area6 .shop_stepArea{
		display:flex;
	}
	#campaign #area6 .shop_stepArea .stepbox1,
	#campaign #area6 .shop_stepArea .stepbox2{
		padding : 25px 25px 23px 140px;
		margin-top:10px;
	}
	#campaign #area6 .shop_stepArea .stepbox1{
		background:#FFF url('/static/campaign/202008eigaito/images/shop_step1.png') 25px 25px no-repeat;
		background-size : 97px auto;
	}
	#campaign #area6 .shop_stepArea .stepbox2{
		background:#FFF url('/static/campaign/202008eigaito/images/shop_step2.png') 25px 25px no-repeat;
		background-size : 97px auto;
	}
	#campaign #area6 .shop_stepArea .stepbox_re{
		width: 300px;
	}
	#campaign #area6 .shop_stepArea .stepbox_re img{
		width: 300px;
	}
	#campaign #area6 .shop_stepArea em{
		color: #e81f27;
		font-weight:bold;
	}
	#campaign #area6 .shop_stepArea a{
		color:#00bbcb;
	}
	#campaign #area6 .formBt{
		background-color:#c3eef2;
		padding: 0 0 60px;
	}
	#campaign #area6 .formBt img{
		width:364px;
		margin: auto;
	}
	/********** form **********/
	.campaignform{
		display:flex;
	}
	.campaignform .apptext{
		padding: 15px;
		line-height:1.8;
	}
	.campaignform .apptext a {
	    color: #ed1350;
    }
	.campaignform img {
	    width: 316px;
    }
	/********** resultgraph **********/
	#campaign #resultgraph{
		background-color:#9ed1f0;
		padding:0px 0px 20px;
	}
	#campaign #resultgraph h3 {
		width:850px;
		margin: 0 auto 20px;
	}
}
	.campaignform .apptext em {
		color:#e7323a;
		font-weight:bold;
	}



